Update MySQL version to 5.7 or higher

epiz_27063164

gregol.epizy.com

MySQL Version

Is there posibility to update MySQL version?
There is 5.6 version, but my Drupal 9 site require at least 5.7 version.

1 Like

Ignore my answer, thought referring to PHP. Sorry

We’ll have to upgrade MySQL at some point. But it’s not possible to switch database version for individual accounts, so you’ll have to wait until all servers are upgraded.

3 Likes

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.